﻿
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "F:\...\AspNet_GettingStarted_CS\", "..\AspNet_GettingStarted_CS", "{28BC2B30-0077-4435-BA5C-4726192B4E4E}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.VirtualPath = "/AspNet_GettingStarted_CS"
		Debug.AspNetCompiler.PhysicalPath = "..\AspNet_GettingStarted_CS\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\AspNet_GettingStarted_CS\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/AspNet_GettingStarted_CS"
		Release.AspNetCompiler.PhysicalPath = "..\AspNet_GettingStarted_CS\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\AspNet_GettingStarted_CS\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "49919"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{28BC2B30-0077-4435-BA5C-4726192B4E4E}.Debug|.NET.ActiveCfg = Debug|.NET
		{28BC2B30-0077-4435-BA5C-4726192B4E4E}.Debug|.NET.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
